{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<body style="background-color:Orange;">
<title>Kegiatan</title>
{% endblock meta %}
  {% block topnav%}
  <a href="https://ghifari-zakaria.herokuapp.com/">Home</a>
  {% endblock topnav%}
{% block content %}

<h3>List Kegiatan</h3>
<ul> 
    <!-- Iterate over object_list -->
    {% for object in object_list %} 
    <!-- Display Objects -->
    <li>Nama Kegiatan: {{object.Nama}} </li> 
  
    <hr/> 
    <!-- If objet_list is empty  -->
    {% empty %} 
    <li>belum ada Kegiatan</li> 
    {% endfor %} 
</ul> 
<button><a href="TambahKegiatan/" >Tambah Kegiatan</a></button>
{% endblock content %}
